





/* -------------------------------- 

xtab-filter */








/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery {
  padding: 26px 5%;
  width: 100%;
}
.cd-gallery li.mix {
  margin-bottom: 1em;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  display: none;

}
.cd-gallery li.gap {
  /* used in combination with text-align: justify to align gallery elements */
  opacity: 0;
  height: 0;
  display: inline-block;
}

.cd-gallery .cd-fail-message {
  display: none;
  text-align: center;
}


/* -------------------------------- 

xfilter 

-------------------------------- */




/* -------------------------------- 

xcustom form elements 

-------------------------------- */



@-moz-document url-prefix() {
  /* hide custom arrow on Firefox - select element */
  .cd-filter-block .cd-select::after {
    display: none;
  }
}


/* -------------------------------- 

dot koncept styles

-------------------------------- */
.cd-gallery ul li{
  width: 100%;
}

.cd-filter-block h4 {
    position: relative;
    margin-bottom: .2em;
    padding: 10px 0 10px 20px;
    
    
   
    font-size: 1.7rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.cd-filter-block h4::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    background: url(../img/cd-icon-arrow.svg) no-repeat center center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.cd-filter-block h4.closed::before {
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.d-box{
  border-left-width:10px;
      border-left-style: solid;
      border-right-width:1px;
      border-right-style: solid; 
      overflow: hidden;
}
.c-rouge2 div{border-left-color: #dc5e43; border-right-color: #dc5e43;}
.c-vert div{border-left-color: #78a225; border-right-color: #78a225;}
.c-orange div{border-left-color: #f5a623; border-right-color: #f5a623;}
.c-jaune div{border-left-color: #ffe817; border-right-color: #ffe817;}
.c-vert2 div{border-left-color: #68d3bb; border-right-color: #68d3bb;}
.c-marron div{border-left-color: #8b572a; border-right-color: #8b572a;}
.c-violet div{border-left-color: #640bb1; border-right-color: #640bb1;}
.c-gris div{border-left-color: #cacaca; border-right-color: #cacaca;}
.c-blue div{border-left-color: #5f9ce3; border-right-color: #5f9ce3;}
.c-orange2 div{border-left-color: #eba668; border-right-color: #eba668; }
.c-blue2 div{border-left-color: #1f6fcc; border-right-color: #1f6fcc; }
.c-rose div{border-left-color: #c12fa8; border-right-color: #c12fa8; }
.c-rouge3 div{border-left-color: #d42f52; border-right-color: #d42f52; }
.c-vert3 div{border-left-color: #b8e986; border-right-color: #b8e986; }
.c-vert4 div{border-left-color: #a5d14f; border-right-color: #a5d14f; }
.c-gris2 div{border-left-color: #443d3d; border-right-color: #443d3d; }
.c-blanc div{border-left-color: #c5d6ea; border-right-color: #c5d6ea; }
.c-coco div{border-left-color: #cab27a; border-right-color: #cab27a; }

.c-intro div{border-bottom-color: #b5df22; border-bottom-width:5px;   }
/*.c-smd div{border-left-color: #c75e27; border-right-color: #c75e27; }*/

.checkbox-rouge2 input[type="checkbox"] + label::before
{background-color: #dc5e43;  border-color: #dc5e43;}
.checkbox-vert input[type="checkbox"] + label::before
{background-color: #78a225;  border-color: #78a225;}
.checkbox-orange input[type="checkbox"] + label::before
{background-color: #f5a623;  border-color: #f5a623;}
.checkbox-jaune input[type="checkbox"] + label::before
{background-color: #ffe817;  border-color: #ffe817;}
.checkbox-vert2 input[type="checkbox"] + label::before
{background-color: #68d3bb;  border-color: #68d3bb;}
.checkbox-marron input[type="checkbox"] + label::before
{background-color: #8b572a;  border-color: #8b572a;}
.checkbox-violet input[type="checkbox"] + label::before
{background-color: #640bb1;  border-color: #640bb1;}
.checkbox-gris input[type="checkbox"] + label::before
{background-color: #cacaca;  border-color: #cacaca;}
.checkbox-blue input[type="checkbox"] + label::before
{background-color: #5f9ce3;  border-color: #5f9ce3;}
.checkbox-orange2 input[type="checkbox"] + label::before
{background-color: #eba668;  border-color: #eba668;}
.checkbox-blue2 input[type="checkbox"] + label::before
{background-color: #1f6fcc;  border-color: #1f6fcc;}
.checkbox-rose input[type="checkbox"] + label::before
{background-color: #c12fa8;  border-color: #c12fa8;}
.checkbox-rouge3 input[type="checkbox"] + label::before
{background-color: #d42f52;  border-color: #d42f52;}
.checkbox-vert3 input[type="checkbox"] + label::before
{background-color: #b8e986;  border-color: #b8e986;}
.checkbox-vert4 input[type="checkbox"] + label::before
{background-color: #a5d14f;  border-color: #a5d14f;}
.checkbox-gris2 input[type="checkbox"] + label::before
{background-color: #443d3d;  border-color: #443d3d;}
.checkbox-blanc input[type="checkbox"] + label::before
{background-color: #c5d6ea;  border-color: #c5d6ea;}
.checkbox-coco input[type="checkbox"] + label::before
{background-color: #cab27a;  border-color: #cab27a;}


.checkbox-rouge2 input[type="checkbox"]:checked + label::after,
.checkbox-vert input[type="checkbox"]:checked + label::after,
.checkbox-orange input[type="checkbox"]:checked + label::after,
.checkbox-jaune input[type="checkbox"]:checked + label::after,
.checkbox-vert2 input[type="checkbox"]:checked + label::after,
.checkbox-marron input[type="checkbox"]:checked + label::after,
.checkbox-violet input[type="checkbox"]:checked + label::after,
.checkbox-gris input[type="checkbox"]:checked + label::after,
.checkbox-blue input[type="checkbox"]:checked + label::after,
.checkbox-orange2 input[type="checkbox"]:checked + label::after,
.checkbox-blue2 input[type="checkbox"]:checked + label::after,
.checkbox-rose input[type="checkbox"]:checked + label::after,
.checkbox-rouge3 input[type="checkbox"]:checked + label::after,
.checkbox-vert3 input[type="checkbox"]:checked + label::after,
.checkbox-vert4 input[type="checkbox"]:checked + label::after,
.checkbox-gris2 input[type="checkbox"]:checked + label::after,
.checkbox-blanc input[type="checkbox"]:checked + label::after,
.checkbox-coco input[type="checkbox"]:checked + label::after
{
  color:#fff;
}



.cd-filter-content label, .cd-filter-content input[type="checkbox"] {
  cursor: pointer;
}
.cd-filter-content label {
  font-family: "Roboto Condensed", sans-serif;

}


.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 20px;
      height: 20px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 5px;
      padding-top: 2px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-smd input[type="checkbox"]:checked + label::before {
  background-color: #c75e27 ;
  border-color: #c75e27 ; }
.checkbox-smd input[type="checkbox"]:checked + label::after {
  color: #fff; }



  